HoneyBee Update Problem

unhandled

(Antoine Abelard) #1

Some components of the last version of HoneyBee doesn’t work, even if I got the last version I got this error :

  1. You need a newer version of Honeybee to use this compoent.Use updateHoneybee component to update userObjects.
    If you have already updated userObjects drag Honeybee_Honeybee component into canvas and try again.

Anyone who knows the solution?


(Wim Dekeyser) #2

You should post this on the LB|HB forum:
http://discourse.ladybug.tools/

Make sure to post the grasshopper definition as well, not just a picture.
FWIW, that seems to work fine in a quick test here…


(Antoine Abelard) #3

Ok thanks for the advices, I’m going to do that !